
[Desktop Entry]
Encoding=UTF-8
Name=Substrate
Comment=Crystalline lines grow on a computational substrate. A simple perpendicular growth rule creates intricate city-like structures. Written by J. Tarbell and Mike Kershaw; 2004.
TryExec=substrate
Exec=substrate -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
